.skeleton {
  animation: pulse 2s infinite;
  border-radius: 0.25rem;
  box-shadow: var(--mat-sys-level1);
  background: var(--mat-sys-surface-container);

  &--circle {
    border-radius: 50%;
  }
}

@keyframes pulse {
  0% {
    filter: brightness(0.9);
  }
  50% {
    filter: brightness(1.1);
  }
  100% {
    filter: brightness(0.9);
  }
}
